eqv.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Bool
| Boolean propagators.

## Macros

#define | GECODE_INT_STATUS(S0, S1, S2)

## Macro Definition Documentation

## GECODE_INT_STATUS

#define GECODE_INT_STATUS | ( |  | S0,
|  |  | S1,
|  |  | S2 )

Value:
((BVA::S0<<(2*BVA::BITS))|(BVB::S1<<(1*BVB::BITS))|(BVC::S2<<(0*BVC::BITS)))